package com.example.mynotepad.MenuFeatures.Calender.MyCalenderRecyclerView.TimePicker;

public class MyDate {

    private String date , description ;
    private boolean isArchived;
    int id;

    public MyDate(String date, String description, boolean isarchived , int id) {
        this.date = date;
        this.description = description;
        this.isArchived = isarchived;
        this.id = id;
    }

    public String getDate() {
        return date;
    }

    public String getDescription() {
        return description;
    }

    public boolean isArchived() {
        return isArchived;
    }

    public void setArchived(boolean archived) {
        isArchived = archived;
    }

    public int getId() {
        return id;
    }
}
